## NAME

d.extend - Set window region from currently displayed raster, vector and sites maps with largest map region.
(GRASS Display Program)

## SYNOPSIS

d.extend
d.extend help
d.extend [-v]

## DESCRIPTION

d.extend can be used to display all objects in currently displayed maps.

## OPTIONS

### Flag:

-v
  Run verbosely.

## NOTES

If no raster map is displayed on a monitor, the default region resolution is calculated to fill window by 512 * 512 cells. Otherwise, it will use the minimum resolution of displayed raster maps.

## SEE ALSO

g.region

## AUTHOR

Huidae Cho <grass@geni.cemtlo.com>
Hydro Engineering Research Laboratory, Kyungpook National University
South Korea

Last changed: $Date: 2002/05/10 07:00:00 $